\newtheorem*{definition}{Definition}
\newcommand{\ie}{i.\,e.,\ }
\newcommand{\eg}{e.\,g.,\ }

\newcommand{\refsec}[1]{Section~\ref{sec:#1}}
\newcommand{\reffig}[1]{Figure~\ref{fig:#1}}
\newcommand{\reftab}[1]{Table~\ref{tab:#1}}

\newcommand{\coordimagex}[4]{
\begin{minipage}{\textwidth}
\centering
\rotatebox[origin=c]{90}{#4}
\ensuremath{\underset{\text{\normalsize #3}}{\raisebox{-0.5\height}{
  \includegraphics[width=#1]{fig/#2}
}}}\\
\end{minipage}
}

\newcommand{\coordimage}[3]{
  \coordimagex{5.35cm}{#1}{#2}{#3}
}